# Generated by Django 4.0 on 2021-12-16 06:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0020_profile_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='item',
            name='profile_requested',
            field=models.ForeignKey(blank=True, default='', on_delete=django.db.models.deletion.CASCADE, to='users.profile'),
        ),
    ]
